# json2file-go transparent config
location /json/ {
    # If we don't set tokens in a directory (i.e. if we set J2F_DIRLIST to ":")
    # or if we want extra security we can add additional access controls here
    # (allow/deny directives, basic auth, etc.)

    # Configure proxy to keep the location prefix (the J2F_URL_PREFIX should be
    # '/json/' in this case, that can be done executing the following command: 
    # echo "/json/" > /etc/json2file-go/url_prefix)
    proxy_pass  http://unix:/run/json2file-go/socket;
    include     proxy_params;
}
